Commit ad9851c1 authored by Andrew Hrdy's avatar Andrew Hrdy

Change gitlab-ci to use yarn again, now using a later version of node.

parent e8189a50
Pipeline #2508 failed with stage
in 2 minutes and 1 second
image: node:6.5.0
image: node:8.11.2
stages:
- build
......@@ -9,7 +9,8 @@ build:
variables:
API_GET_FACILITIES: "'https://api.srct.gmu.edu/whatsopen/v2/facilities/'"
script:
- npm install
- npm install -g yarn
- yarn install
- CI=false API_GET_FACILITIES=$API_GET_FACILITIES npm run build
artifacts:
paths:
......@@ -20,7 +21,8 @@ build_shopmason:
variables:
API_GET_FACILITIES: "'https://api.srct.gmu.edu/whatsopen/v2/facilities/?facility_classifier=shopmason'"
script:
- npm install
- npm install -g yarn
- yarn install
- CI=false API_GET_FACILITIES=$API_GET_FACILITIES npm run build
artifacts:
paths:
......
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment